SmartMonsters


SmartMonsters' Bulletin Boards
Post early, post often.

       
another reason not to install Java 1.7  XML
Forum Index » Players
Author Message
Mark Phillips


[Avatar]
Joined: 1969.12.31 00:00:00
Messages: 1704
Location: Watsonville, CA
Online

http://www.slate.com/blogs/future_tense/2012/08/29/java_zero_day_vulnerability_why_you_should_disable_java_on_your_browser_right_now_.html

Stick with 1.6 if you can.

Bartle quotiet: E80, A67, S47, K7. TriadCity characters: Mark, Poobah, Occam, Abelard.
[Email] [WWW]
Mark Phillips


[Avatar]
Joined: 1969.12.31 00:00:00
Messages: 1704
Location: Watsonville, CA
Online

Oracle says this is now fixed. If you're using Java 1.7, be sure to install update 7 or later.

This message was edited 1 time. Last update was at 2012.09.03 09:30:17


Bartle quotiet: E80, A67, S47, K7. TriadCity characters: Mark, Poobah, Occam, Abelard.
[Email] [WWW]
Joshua Finken


[Avatar]
Joined: 2003.10.09 00:00:00
Messages: 290
Location: Washington, DC
Offline

yeah, that was a scary couple of days. updated to 1.7 the other day, lets hope it does in fact fix the issue.

Triad City Characters: Andor, Zensekai, Saul, Yourk

[Email] [Skype]
 
Forum Index » Players
Go to:   
 
 
Login
Login
_